
@import url("https://use.typekit.net/crm4reg.css");

html{
  font-size: 16px;    
}

body {
    margin: 0;
    padding: 50px;
    font-family: new-rubrik-edge, sans-serif;    
    font-size: 16px;    
    padding-top: 100px;
    
    background: url(../etomotors/images/bg.png) no-repeat center center;
    background-attachment: fixed;
  }
  .nav-link{
    font-size: 20px;
  }
  .card-footer{
    background: none;
    border: 0px;
  }
  .card-body{
    display: none;
  }
.cb a{
  margin: 0 10px 0 0;
  background: #fff;
  padding:10px 10px 5px 10px;
}
.cb a:hover{
  background: #fff;
  color: #39a44a;
}

  .dwn{
    color: #000;
    text-decoration: none;
    font-size: 16px;
    background: url(../images/download.png) no-repeat right center;
    padding: 0 0 0 0px;
    background-size: 15px;
    display: block;
    font-weight: 500;
    width: 100%;
  }
  
  .dwn:hover{
    color: #39a44a;
    text-decoration: none;
  }

  .card{
    border: 0px;
  }
  .card-footer{
    padding: 5px 0 0 0;
  }
.dn{
    display: none !important;

}
.pressrelease{
    display: block;
}


.pressrelease-each{
    width: 280px;
    display: inline-block;
    margin: 0 0px 15px 0;
    background: #fefefe;
	border: 2px solid #fcfcfc;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 0 15px 15px;
	padding: 10px;
	padding-bottom: 10px;
	transition: opacity .4s ease-in-out;
  display: inline-block;
}

.pressrelease-each img{
    width: 100%;   
}

.pressrelease-each h2{
    font-size: 16px;
    font-weight: normal;
    color: #000;
    display: none;
}

.bg-dark{
  background:#39a44a !important ;
}

.video-each video{
width: 100%;

}

.home .card a{
  padding: 1rem;
  display: block;
  color: #39a44a;
  text-decoration: none;
}

.home .card a:hover{
  text-decoration: underline;
}

.dn{
  display: none !important;
}

.card-text{
  font-size: 16px;
}
.card-title{
  font-size: 24px;
  color:#39a44a !important ;
  text-transform: uppercase;
  font-weight: 500;
}

.videos video{
  width: 100%;
}

.videos-rep video{
border: 2px solid #39a44a;}

.videos-rep h2{
font-size: 26px;
margin: 1rem 0;
color:#39a44a !important ;
}

